"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "odesláno %@";
"%i active" = "aktivní: %i";
"%i busy" = "zaneprázdnění: %i";
"%i days" = "%i dnů";
"%i hours" = "%i hodin";
"%i minutes" = "%i minut";
"%i queued" = "dotazovaní: %i";
"%i seconds" = "%i sekund";
"%ikbps" = "%ikbps";
"(of %i)" = "(z celkových %i)";
", " = ", ";
"1 day" = "1 den";
"1 hour" = "1 hodina";
"1 minute" = "1 minuta";
"1 second" = "1 sekunda";
"Complete" = "Hotovo";
"Connecting..." = "Připojuje se...";
"Couldn't move to library" = "Nelze přesunout do knihovny";
"No active sources" = "Bez aktivního zdroje";
"Paused" = "Přerušeno";
"Possibly corrupt" = "Možná pokažený";
"Recovering..." = "Přijímá se...";
"Recovery failed" = "Přijímání selhalo";
"Saving..." = "Ukládá se...";
"Verifying..." = "Ověřuje se...";
"What's New?" = "Co je nového?";
"remaining" = "zbývá";